<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="lt" author="Adomas Paltanavičius" email="adomas dot paltanavicius at gmail.com" langdescr="lithuanian">
<xsltrans></xsltrans>
<item id="0000D882E53">Kai atsiranda naujų straipsnių;Kartą per valandą;Nerodyti pranešimų</item>
<item id="000030FC3C9">Paklausti, ką daryti;Uždaryti programą;Sumažinti į sistemos dėklą</item>
<item id="0000D6E3793">Neribota;1 dieną;2 dienas;3 dienas;4 dienas;5 dienas</item>
<item id="00007A424C3">%d str.</item>
<item id="00002964869">%d d.</item>
<item id="000096486C3">%d d.</item>
<item id="0000964D482">%d val.</item>
<item id="000064D48E3">%d val.</item>
<item id="000051E13E5">%d min.</item>
<item id="00001E13EF3">%d min.</item>
<item id="00005A34034">%d neskaityta</item>
<item id="000004574A4">Apie</item>
<item id="0000CD33EA6">Peržiūros laikas: %7.4f</item>
<item id="0000708C6BE">Pridėti sąlygą</item>
<item id="0000864ADC4">Pridėti šaltinį</item>
<item id="000002E44F0">Pridėti sąlygų grupę</item>
<item id="00003FEF1C4">Pridėti gudrų šaltinį</item>
<item id="00002763A3D">Pridedama</item>
<item id="000096AC0BA">Adresas:</item>
<item id="00009A623C4">Sudėtingesni</item>
<item id="00000E52EA3">Visos naujienos</item>
<item id="00001B11A8E">Naudoti išvaizdą</item>
<item id="000046A8D42">Autorius</item>
<item id="0000A2B84D3">Galimos žymės</item>
<item id="0000004657B">Atgal</item>
<item id="0000C6AA232">Elgsena</item>
<item id="00000047399">Tekstas</item>
<item id="00004774C75">Ieškoti</item>
<item id="0000476279C">Atšaukti</item>
<item id="00007EE43B4">Pakeisti tarp. serverio slaptažodį</item>
<item id="00007E8DBEE">Patikrinti versijos naujumą</item>
<item id="00008068793">Įprastas</item>
<item id="0000D9DB90E">Spustelėkite sąlygai pridėti.</item>
<item id="00000481475">Užverti</item>
<item id="0000A78CD4E">Užverti programą</item>
<item id="0000FA6A8D4">Baigiama... palaukite</item>
<item id="0000BF42CA3">Sutraukti grupes</item>
<item id="00009E10F63">Sujungti pažymėtus šaltinius</item>
<item id="0000EF700BE">Sąlygų grupė turi turėti bent vieną sąlygą.</item>
<item id="0000842AE2D">Patvirtinti</item>
<item id="000029CE1BF">Jungtis į</item>
<item id="00008696902">Kūrėjas</item>
<item id="00000048685">Data</item>
<item id="00007B5A7E5">Įprastinis archyvo dydis</item>
<item id="000089A6A54">Įprastinis</item>
<item id="000048A0A85">Trinti</item>
<item id="000083C0934">Trinti šaltinį</item>
<item id="0000C703B53">Rodyti pranešimus</item>
<item id="000025BC393">Rodyti nematytus pranešimus</item>
<item id="0000BE603EF">Ar tikrai norite pakeisti šaltinio adresą?</item>
<item id="0000A5D8A7F">Ar tikrai norite ištrinti šaltinį?</item>
<item id="00005D8A9CF">Ar tikrai norite ištrinti šaltinius?</item>
<item id="0000082B6BF">Ar tikrai norite ištrinti straipsnius?</item>
<item id="0000C2E7B22">Atsiųsti „%s“</item>
<item id="0000D6015B3">Atsiųsti įterptą medžiagą</item>
<item id="0000B18ECD4">Atsiųsti medijos failus iš gudraus šaltinio</item>
<item id="0000317CC54">Atsiųsta</item>
<item id="0000BC81F99">Atsiunčiama medžiaga</item>
<item id="000017CC217">Atsiunčiama</item>
<item id="000045B86E3">Keisti straipsnio žymes</item>
<item id="0000E64E014">Keisti šaltinį</item>
<item id="0000E9EFD14">Keisti gudrų šaltinį</item>
<item id="000000498E4">Keisti</item>
<item id="00009CB489A">El. pašto adresas:</item>
<item id="0000C6D0A05">El. pašto straipsnis</item>
<item id="0000BC54313">El. pašto nustatymai</item>
<item id="0000814C045">Įterpta medžiaga</item>
<item id="000059BDDC9">Katalogas įterptai medžiagai</item>
<item id="000069B5634">Klaida pridedant šaltinį</item>
<item id="0000004ACE4">Išeiti</item>
<item id="00006E9DED3">Išskleisti visas grupes</item>
<item id="0000004A994">Šaltinis</item>
<item id="00009657085">Šaltinio pavadinimas</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader nustatymai</item>
<item id="000004A9993">Šaltiniai</item>
<item id="000015EC543">Gaunami įrašai</item>
<item id="0000004AE05">Failas</item>
<item id="0000664617E">Blogai sutvarkytas filtras. Pašalinkite bereikšmes sąlygas.</item>
<item id="00004AE2E78">Baigti</item>
<item id="0000004B057">Pažymėti</item>
<item id="0000B05BBD4">Pažymėtas</item>
<item id="00004B408A2">Katalogas</item>
<item id="0000A106695">Katalogo vardas</item>
<item id="0000C32D57A">Buvo rasti šie šaltiniai:</item>
<item id="0000EF6EE4E">Rasta %d str.</item>
<item id="0000004BA0C">Pilnas</item>
<item id="0000BA2A61C">Bendras</item>
<item id="0000EA781E2">Gauti nuostatas iš Internet Explorer</item>
<item id="0000BC02485">Grupuoti pagal datą</item>
<item id="00001E6ADB5">Grouputi pagal šaltinį</item>
<item id="00000BC1277">Grupuoti pagal žymę</item>
<item id="0000004CA10">Pagalba</item>
<item id="00005D5A393">Slėpti perskaitytus straipsnius</item>
<item id="000053F0C70">Laikykite Shift ir spauskite čia sąlygos grupei pridėti</item>
<item id="000041A4165">Namų puslapis</item>
<item id="0000C066192">Importuoti duomenis iš senesnės Feedreader versijos</item>
<item id="000072B625C">Importuoti OPML</item>
<item id="0000961FBC3">Importuoti OPML šaltinius</item>
<item id="00005F4EEE5">Pask. atnaujinimas</item>
<item id="0000D92B73E">Rodoma tik %d str.</item>
<item id="000025CBC23">Tvarkyti šaltinius</item>
<item id="00003430414">Žymėti kaip perskaitytą</item>
<item id="000040E2A14">Žymėti kaip neperskaitytą</item>
<item id="00004E6F614">Žymėti šaltinį kaip perskaitytą</item>
<item id="00009E59454">Žymėti katalogą kaip perskaitytą</item>
<item id="00005DADBF4">Žymėti gudrų šaltinį kaip perskaitytą</item>
<item id="00006E10AC3">Atitikti visas šias taisykles</item>
<item id="00006510AC3">Atitikti bent vieną iš šių taisyklių</item>
<item id="0000C976FEF">Sumažinti ar užverti programą?</item>
<item id="000070E6F19">Sumažinti į dėklą</item>
<item id="000000052A7">Naujas</item>
<item id="0000A94ACB4">Naujas šaltinis</item>
<item id="00004B72232">Naujas katalogas</item>
<item id="00004D1F1D4">Naujas gudrus šaltinis</item>
<item id="00000052AD4">Kitas</item>
<item id="00005F62BE5">Kitas atnaujinimas</item>
<item id="0000000052F">Ne</item>
<item id="00007195AE7">Negrupuoti</item>
<item id="0000664617E">Nerasta susiijusių straipsnių</item>
<item id="00005A299C4">Nerasta nieko susiijusio</item>
<item id="0000777C904">Neatsiųsta</item>
<item id="00004201AB3">Pranešimai</item>
<item id="0000000053B">Gerai</item>
<item id="0000C131383">Ištrinti šaltinį, paliekant duomenis ateičiai</item>
<item id="00002E00D04">OPML importavimas baigtas</item>
<item id="0000EA3EA54">OPML importavimas pradėtas</item>
<item id="0000A1B8765">OPML interneto adresas arba failas</item>
<item id="0000458E463">Nustatymai</item>
<item id="000088C121A">Slaptažodis:</item>
<item id="0000531A423">Groti garsus</item>
<item id="00002D46553">Pakeiskite pradines reikšmes</item>
<item id="0000B6D4F64">Pakeiskite pašto siuntimo nustatymus</item>
<item id="000023D5814">Pažymėkite importuotinus šaltinius</item>
<item id="00004C6F1A5">Pasirinkite kalbą</item>
<item id="0000554763A">Jungtis:</item>
<item id="0000055477A">Jungtis:</item>
<item id="00003208A93">Iš anksto įkrauti šaltiniai</item>
<item id="000056AADF7">Peržiūra</item>
<item id="00004FF6263">Apdorojama %d</item>
<item id="000005574D9">Tarpinis serveris</item>
<item id="00000056954">Skaityti</item>
<item id="00000F97A63">Susiiję su %s</item>
<item id="0000716DB7E">Prisiminti mano pasirinkimą</item>
<item id="000056A2615">Pervadinti</item>
<item id="0000CD02020">Paleisti programą įjungiant kompiuterį</item>
<item id="0000827FF90">Paleisti programą įjungiant kompiuterį</item>
<item id="000000576A5">Išsaugoti</item>
<item id="0000225B912">Ieškoti „%s“</item>
<item id="00008ABCA55">Ieškoti antraštėje</item>
<item id="0000EC1AD69">Ieškoti antraštėje ir tekste</item>
<item id="00005796678">Ieškoti</item>
<item id="000016B1762">Rodyti mininčius „%s“</item>
<item id="000038ED892">Rodyti iš „%s“</item>
<item id="0000EEE1402">Rodyti pažymėtus kaip „%s“</item>
<item id="00007A8B973">Rodyti susiijusius</item>
<item id="000044C3B32">Pažymėti katalogą</item>
<item id="0000983400C">Pažymėti viską</item>
<item id="000083494B5">Nieko nepažymėti</item>
<item id="0000EC51D13">Pasirinktos žymės</item>
<item id="00000057A24">Siųsti</item>
<item id="0000148892A">Siuntėjo vardas:</item>
<item id="0000533AB03">Rodyti pranešimus naujiems straipsniams</item>
<item id="00001EBF42A">Rodyti tik straipsnius naujesnius negu:</item>
<item id="0000F133895">Gudraus šaltinio vardas</item>
<item id="0000678F184">Gudrus šaltinis</item>
<item id="0000D57EEFE">Gudrus šaltinis privalo turėti bent vieną sąlygą.</item>
<item id="0000CA557F3">Gudraus šaltinio nustatymai</item>
<item id="0000225380A">SMTP serveris:</item>
<item id="0000584A675">Šaltinis</item>
<item id="00008E37C55">Čia nurodykite gudraus šaltinio nuostatymus</item>
<item id="00000D26499">Paleisti sutraukus į dėklą</item>
<item id="000088679F0">Paleidimas</item>
<item id="000058869A3">Būsena</item>
<item id="000058869A3">Būsena</item>
<item id="000096E9DFA">Antraštė:</item>
<item id="00000005857">Žymė</item>
<item id="00006079F34">Serveris %s reikalauja vardo bei slaptažodžio</item>
<item id="0000AD3665F">Siunčiama %d. Užvėrus progamą, šie siuntimai bus nutraukti. Ar norite užverti programą?</item>
<item id="00000C2345E">Šaltinio atnaujinimas gali tapti neįmanomu.</item>
<item id="0000EE5A393">Šis langas užsivers po %d sekundžių</item>
<item id="0000058E905">Pavadinimas</item>
<item id="0000000592A">Kam:</item>
<item id="00000594413">Įrankiai</item>
<item id="00000E1B2A4">Neribota</item>
<item id="00004D24C54">Atnaujinimas baigtas</item>
<item id="000082EE1F4">Atnaujinti šaltinį</item>
<item id="000068CC623">Atnaujintas %s</item>
<item id="000002E9062">Naudoti tarpinį serverį</item>
<item id="00004493A25">Vartotojo vadovas</item>
<item id="0000458062A">Vartotojas:</item>
<item id="0000721B09A">Slaptažodis:</item>
<item id="00000F9BDC2">Jus sveikina FeedReader</item>
<item id="0000A0844C1">Sveiki!</item>
<item id="000064ED187">Spaudžiant ant uždarymo mygtuko programos lange</item>
<item id="00008AC08AB">Spaudžiant ant nuorodos</item>
<item id="0000005BD85">Platus</item>
<item id="0000005ADA7">Rodymas</item>
<item id="000055C1E34">Išdėstymas</item>
<item id="00001F6DD93">Matomi stulpeliai</item>
<item id="00000005DA3">Taip</item>
<item id="0000A5F10FF">Paspaudėte ant uždarymo mygtuko. Ką norite daryti?</item>
<item id="000069A2865">Šį šaltinį jau esate užsiprenumeravę</item>
<item id="00004385AB3">mini frazę</item>
<item id="0000374503E">nemini frazės</item>
<item id="000000004E3">yra</item>
<item id="00004E55344">nėra</item>
<item id="00003132568">prasideda fraze</item>
<item id="0000955F4A8">baigiasi fraze</item>
<item id="0000C79B537">yra vienas iš</item>
<item id="00000059E45">tipas</item>
<item id="0000226E1E7">nėras vienas iš</item>
<item id="0000F09537E">didesnis negu</item>
<item id="000041098AE">mažesnis negu</item>
<item id="00005A36954">Neskaityta</item>
<item id="00009A93F02">Atverti puslapį įprastinėje naršyklėje</item>
<item id="00004385D22">Atverti puslapį vidinėje naršyklėje</item> 
  
<item id="00003C2F96F">Rasta nauja „%s“ versija. Ar norite ją atsisiųsti?</item>
<item id="00000593869">Šiandien</item>
<item id="000088A35C9">Vakar</item>
<item id="0000E55E15B">Šią savaitę</item>
<item id="0000865E9FB">Praeitą savaitę</item>
<item id="00001C41E7F">Prieš 2 sav.</item>
<item id="000009246EF">Prieš 3 sav.</item>
<item id="0000EA11A9F">Prieš mėnesį</item>
<item id="000005408A2">Seniau</item>

<item id="00007FADE55">%d naujas str.</item>
<item id="0000FADE5D3">%d naujų str.</item>

<item id="00007A721B5">Vartotojas</item>
<item id="0000688C124">Slaptažodis</item>


<item id="0000F020614">Atnaujinimo periodas</item>
<item id="0000E130205">Archyvo dydis</item>

<item id="00005EBFDD7">Rodyti langą</item>

<item id="0000599B2CF">Ar tikrai norite ištrinti?</item>

<item id="000053F1C53">Neskaitytos naujienos</item>
<item id="000072F925C">Eksportuoti OPML</item>
<item id="0000E8260BC">OPML sėkmingai išeksportuotas</item>
<item id="0000A021E12">Atverti „%s“</item>
<item id="00006F73063">Straipsniai iš %s</item>
<item id="000088676C4">Pažymėta</item>
<item id="000062C90B5">Kalba</item>
<item id="0000098299A">Nenaudoti tarpinio serverio adresas, prasidedantiems:</item>

<item id="000086D395E">Jeigu nenurodyta šaltinyje, tuomet</item>
<item id="0000B5C2E64">Rodyti pranešimus;Nerodyti pranešimų</item>
<item id="00008C87B13">Atnaujinti visus šaltinius</item>

<item id="00004C71335">Rankinis atnaujinimas</item>
<item id="00003DDC8C2">Būti įprastiniu naujienų skaitliu</item>
<item id="000064F1DE3">Rikiuoti šaltinius</item>
<item id="000099B13D9">Pagal abėcėlę</item>
<item id="00003EDE173">Neskaitytus straipsnius</item>
<item id="00006396609">Rankiškai</item>

<item id="0000E3FBC13">Slėpti skaitytus šaltinius</item>

<item id="000029C0A0E">Prisijungimas</item>
<item id="0000646AD84">Įjungti Javascript</item>

<item id="0000071D173">Programos nustatymai</item>
<item id="0000132B264">Įjungti rašymo iš dešinės palaikymą</item>
<item id="00003BAE779">Veikti greičiau (įjungus reikia iš naujo paleisti programą)</item>
<item id="00006F0264E">Palikti katalogus atvertus</item>
<item id="0000CDB03E4">Rodyti neskaitytų naujienų skaičių</item>
<item id="00000052465">Daugiau</item>
<item id="00005D1C434">Sekantis neskaitytias</item>
<item id="000064A35A7">Skaitymas teksto iš dešinės</item>
<item id="0000733E5BF">Pereiti prie sekančios neskaitytos žinutės, esančios „%s“?</item>
<item id="0000D4D56B4">Pažymėti visas naujienas kaip skaitytas</item>

<item id="00006B40979">Automatiškai atidaryti straipsnį</item>
<item id="00007C147A7">Atidaryti straipsnį naujame lange</item>

<item id="00004CC2462">Atidarant puslapius, programos langą palikti priešakyje</item>
<item id="000077835F5">Užsisakyti</item>
<item id="0000D71D4C4">Atgal į šaltinį</item>
<item id="0000D7053A2">Atverti naršyklėje</item>
<!-- new in 3.06-->
<item id="000004A8FC3">Laikinai sustabdyti pranešimus</item>
<item id="00008413D65">Straipsnio senumas</item>
<item id="0000410CC9E">senesnis negu</item>
<item id="0000410A6AE">naujesnis negu</item>
<item id="000045CC6FB">Kopijuoti adresą</item>
<item id="0000CCECD84">Kopijuoti turinį</item>
<item id="000034355A5">Eiti į namų puslapį</item>
<item id="0000297DD0F">Ar tikrai norite visas naujienas pažymėti kaip skaitytas?</item>
<item id="00002298AB9">Naudoti keletą prisijungimų šaltinių atnaujinimui</item>

<item id="000004A8FC3">Laikinai sustabdyti pranešimus</item>
<item id="00008413D65">Straipsnio senumas</item>
<item id="0000410CC9E">senesnis negu</item>
<item id="0000410A6AE">naujesnis negu</item>
<item id="000045CC6FB">Kopijuoti adresą</item>
<item id="0000CCECD84">Kopijuoti turinį</item>
<item id="000034355A5">Eiti į namų puslapį</item>
<item id="0000297DD0F">Ar tikrai norite visas naujienas pažymėti kaip skaitytas?</item>
<item id="00002298AB9">Naudoti keletą prisijungimų šaltinių atnaujinimui</item>
<item id="0000E74AFA4">Atnaujinti neskaitytų pranešimų skaitklį</item>
<item id="00001052AA4">Naudoti „mirksėjimą"</item>
<item id="0000C097EE3">Rodyti langą %d sek.</item>
<item id="0000C8FA454">Pažymėti naujieną kaip perskaitytą pažymėjus</item>
<item id="0000004CD85">Slėpti</item>
<item id="00001C1B264">Atnaujinamas neskaitytų pranešimų skaitiklis</item> 

</translation></feedreader>
